"Ethereum node connection error" when starting Mist wallet after upgrading to version 0.8.10

jevyluxjevylux Posts: 2Member
I just upgraded to the latest version of MIST 0.8.10 on MAC OSX 10.12.4
First it downloaded all the missing blocks from last startup, then I got a message saying to use additional options
--rpc --rpccorsdomain "https://wallet.ethereum.org"
I thought that I could add the params in the /Users/marc/Library/Application Support/Mist/node file, but it did not work,
So i delete the options abetter "geth" and now I get this "Ethereum node connection error" error.
Any ideas ?
Where is MIST storing the command to execute geth ? What else am I missing ?

Sign In or Register to comment.